Subject: icedax: Issues in man pages

From: Helge Kreutzmann <[email-masked]>
Date: Sun, 22 Nov 2020 07:54:37 +0100

Package: icedax
Severity: minor

Dear icedax maintainer,
the manpage-l10n project maintains a large number of translations of
man pages both from a large variety of sources (including icedax) as
well for a large variety of target languages.

During their work translators notice different possible issues in the
original (english) man pages. Sometimes this is a straightforward
typo, sometimes a hard to read sentence, sometimes this is a
convention not held up and sometimes we simply do not understand the
original.

We use several distributions as sources and update regularly (at
least every 2 month). This means we are fairly recent (some
distributions like archlinux also update frequently) but might miss
the latest upstream version once in a while, so the error might be
already fixed. We apologize and ask you to close the issue immediately
if this should be the case, but given the huge volume of projects and
the very limited number of volunteers we are not able to double check
each and every issue.

Secondly we translators see the manpages in the neutral po format,
i.e. converted and harmonized, but not the original source (be it man,
groff, xml or other). So we cannot provide a true patch (where
possible), but only an approximation which you need to convert into
your source format.

Finally the issues I'm reporting have accumulated over time and are
not always discovered by me, so sometimes my description of the
problem my be a bit limited - do not hesitate to ask so we can clarify
them.

I'm now reporting the errors for your project. If future reports
should use another channel, please let me know.

Man page: cdda2ogg.1
Issue: strange first sentence, bad markup

"B<cdda2ogg is a simple script that uses the> B<icedax E<lt>fileprefixE<gt>> "
"command to extract all audio tracks with the B<icedax E<lt>fileprefixE<gt>> "
"command and encode them using the B<ogg123> respective I<E<lt>censoredE<gt>> "
"MP3 encoder. The scripts are not intended to be full-featured music "
"archiving programs, but only for quick storing of few audio data.  It does "
"not use databases like CDDB or have any extra features. You may look at "
"B<icedax> if you need them."
--
Man page: cdda2ogg.1
Issue: cddawav → B<cddawav>(1)

"Defines the command to run the cdda2wav program"
--
Man page: cdda2ogg.1
Issue: cdda2ogg (cdda2mp3) → B<cdda2ogg> (B<cdda2mp3>)

"See cdda2ogg (cdda2mp3) script file to get the default values"
--
Man page: cdda2ogg.1
Issue: alioth no longer exists, link needs update

"This manpage describes the program implementation of B<cdda2ogg> as shipped "
"by the cdrkit distribution. See B<http://alioth.debian.org/projects/debburn/"
"> for details. It is a spinoff from the original program distributed by the "
"cdrtools project. However, the cdrtools developers are not involved in the "
"development of this spinoff and therefore shall not be made responsible for "
"any problem caused by it. Do not try to get support for this program by "
"contacting the original authors."
--
Man page: cdda2ogg.1
Issue: broken markup

"This manual page was written by Eduard Bloch ([email-masked]) for the "
"B<Debian GNU/Linux system (but may be used by others). Permission is "
"granted> to copy, distribute and/or modify this document under the terms of "
"the GNU General Public License, Version 2 as published by the Free Software "
"Foundation."
--
Man page: cdda2ogg.1
Issue: cdda2ogg → B<cdda2ogg>

"See cdda2ogg script file to get the default values"

-- 
      Dr. Helge Kreutzmann                     [email-masked]
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/